import request from '@/utils/request'

// 查询
export function list(query) {
  return request({
    url: '/technicalPlan/equipment/list',
    method: 'get',
    baseURL: "/plan-api",
    params: query
  })
}


// 新增
export function postData(data) {
  return request({
    url: '/technicalPlan/equipment',
    baseURL: "/plan-api",
    method: 'post',
    data: data
  })
}

// 修改
export function putData(data) {
  return request({
    url: '/technicalPlan/equipment',
    baseURL: "/plan-api",
    method: 'put',
    data: data
  })
}

// 删除
export function deleteData(ids) {
  return request({
    url: '/technicalPlan/equipment/'+ids,
    baseURL: "/plan-api",
    method: 'delete'
  })
}

